/* Custom Portfolios */
#post-3784 {
	background-color: transparent;
	background-size: cover;
}

#post-3763 {
	background-color: transparent;
	background-size: cover;
}

#post-489 {
	background-color: transparent;
	background-size: cover;
}

#post-453 {
	background-color: transparent;
	background-size: cover;
}

#post-358 {
	background-color: transparent;
	background-size: cover;
}

#post-357 {
	background-image: url(http://inboundly.com.au/wp-content/uploads/2013/05/train-your-team-pattern.jpg);
	background-repeat: repeat;
	background-position: top center;
	background-color: transparent;
}

#post-356 {
	background-image: url(http://inboundly.com.au/wp-content/uploads/2013/05/pattern2.png);
	background-repeat: repeat;
	background-position: top left;
	background-color: transparent;
}

#post-355 {
	background-image: url(http://inboundly.com.au/wp-content/uploads/2013/05/pattern1.png);
	background-repeat: repeat;
	background-position: top left;
	background-color: #00b2c2;
}

#post-354 {
	background-color: #FFFFFF;
	background-size: cover;
}

#post-346 {
	background-color: transparent;
	background-size: cover;
}

#post-339 {
	background-image: url(http://inboundly.com.au/wp-content/uploads/2013/05/pattern1.png);
	background-repeat: repeat;
	background-position: top left;
	background-color: transparent;
}

#post-337 {
	background-color: transparent;
	background-size: cover;
}

#post-8 {
	background-image: url(http://inboundly.com.au/wp-content/uploads/2013/05/pattern3.jpg);
	background-repeat: repeat;
	background-position: top left;
	background-color: transparent;
}

a,
.entry-title a:hover,
#logo a:hover,
.slide-caption a:hover,
.link-source a:hover,
.comment-author a:hover,
#commentform .required,
.widget ul a:hover { color: #00b0c1; }

.zilla-direction-nav a:hover,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
.jp-toggles a:hover { background-color: #00b0c1; }

.more-link:hover,
button:hover,
#submit:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
more-link:hover,
.zilla-dark .more-link:hover,
.twitter-link:hover,
.flickr_badge_image a,
.zilla-dribbble-shots a { background: #00b0c1; }

.format-link .entry-title a:hover { border-bottom: 2px solid #00b0c1; }

